/*  simple zoom slider: START  */
.esriSimpleSlider {
	background: transparent;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	border-color: #CCC;
	border-width:1px;
}

	.esriSimpleSlider div {
		background: #f5f5f5; /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* W3C */
		color: #333333;
		font-size: 18px;
		text-shadow: 0 1px 1px #FFFFFF;
	}

		.esriSimpleSlider div:hover {
			background: #e6e6e6;
			-webkit-transition: background-position 0.1s linear;
			-moz-transition: background-position 0.1s linear;
			-o-transition: background-position 0.1s linear;
			transition: background-position 0.1s linear;
		}

		.esriSimpleSlider div:active {
			background: #e6e6e6;
			box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		}

		.esriSimpleSlider div.disabled,
		.esriSimpleSlider div.disabled:hover,
		.esriSimpleSlider div.disabled:active {
			background: white;
			opacity: 0.3;
			cursor: default;
			box-shadow: none;
		}

.esriSimpleSliderVertical .esriSimpleSliderIncrementButton {
	border-radius: 2px 2px 0 0;
	border-bottom: 1px solid #CCC;
}

.esriSimpleSliderVertical .esriSimpleSliderDecrementButton {
	border-radius: 0 0 2px 2px;
}

/*  IE  */
.has-ie .esriSimpleSlider {
	border-radius: 0;
}

	.has-ie .esriSimpleSlider div {
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
	}

		.has-ie .esriSimpleSlider div:hover {
			filter: none;
		}

		.has-ie .esriSimpleSlider div:active {
			background: #d8d8d8;
			filter: none;
		}

		.has-ie .esriSimpleSlider div.disabled,
		.has-ie .esriSimpleSlider div.disabled:hover,
		.has-ie .esriSimpleSlider div.disabled:active {
			filter: alpha(opacity = 30);
		}

.has-ie .esriSimpleSliderVertical .esriSimpleSliderIncrementButton,
.has-ie .esriSimpleSliderVertical .esriSimpleSliderDecrementButton {
	border-radius: 0;
}
/*  simple zoom slider: END  */